.tabs{
  background-color:#aab692;
}
.tabs .indicator{
  background-color: #516f60;
}
.tabs .tab a{
  background-color: transparent;
  color: white;
}
.tabs .tab a:hover, .tab a:focus{
  background-color:  #516f60;
  color:white;
}
.tabs .tab a:active{
  background-color:  #516f60;
  color:white;
}
.col.s12.m12 ul.tabs li{
  margin-left: 0px;
}
.contenido{
  border: thin solid #e6e6e6;
}

/*
---Drag and Drop---
*/
.drag-drop thead {
  background-color: #aab692;
  color:#fff;
}
.drag-drop thead tr td {
  text-align: center;
  vertical-align: middle;
  font-size: 1.3em;
  padding: 10px;

}
.drag-drop tbody {
  background-color: #f9faf6;
  color:#516f60;
}
.drag-container{
  background-color: #d4dfbf;
  margin: 30px auto;
}
.drag-container .dragggable-option{
  background-color: #aab692;
  padding: 20px;
  min-width: 100px;
  margin:10px 20px;
  color:#fff;
  display:inline-block;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  text-align: center;
  cursor:pointer;
}
.reactivos_content span.droppable-correct{
  background-color: #7EA698;
  display: inline-block;
  color: #fff;
  border-radius: 3px;
  padding: 5px 30px 10px 30px;
  vertical-align: middle;
  width: 80%;
  text-align: center;
  cursor:none;
}